I am running Moodle on a SLE 12 SP2 server here at work and want to install unoconv so that I can enable some of the new advanced grading stuff for our instructors. However, I am having a very difficult time installing LibreOffice so that the conversion can happen. I have attempted to install LibreOffice from OBS, but to no avail (missing dependencies ... track those down ... more dependencies).

So, I am wondering what the best way to accomplish this is besides pulling this server out and moving to openSUSE Leap 42.2 instead. Thanks!